X
Tap here to go to the mobile version of the site.

Support Forum

Compatibility with Windows XP SP3

Posted

I get reminders quite often about Firefox 8.1 to replace 3.6. I have several computers with Windows XP SP3 and one with Windows 7. When Firefox 6 became available, there was a Mozilla-supplied program that determined that too many of my installed applications were incompatible with Firefox 6, so I did not install it. There seems to be no similar utility for Firefox 8. How do I determine how much trouble Firefox 8 is going to cause me before I install it? Most of the computers have similar programs installed (some "old" such as MS Office 2003) in addition to the identical operating systems.

I get reminders quite often about Firefox 8.1 to replace 3.6. I have several computers with Windows XP SP3 and one with Windows 7. When Firefox 6 became available, there was a Mozilla-supplied program that determined that too many of my installed applications were incompatible with Firefox 6, so I did not install it. There seems to be no similar utility for Firefox 8. How do I determine how much trouble Firefox 8 is going to cause me before I install it? Most of the computers have similar programs installed (some "old" such as MS Office 2003) in addition to the identical operating systems.

Additional System Details

Installed Plug-ins

  • Office Plugin for Netscape Navigator
  • getplusadobe15235
  • 1.9.0042.0
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.5"
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Default Plug-in
  • Shockwave Flash 11.1 r102
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_29 for Mozilla browsers
  • 4.0.60831.0
  • Office Live Update v1.4
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Update
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.24) Gecko/20111103 Firefox/3.6.24 ( .NET CLR 3.5.30729; .NET4.0C)

More Information

cor-el
  • Top 10 Contributor
  • Moderator
17573 solutions 158952 answers
Is It Compatible?: * https://addons.mozilla.org/firefox/addon/is-it-compatible/